{
  "include": [
    "env.d.ts",
    "src/**/*",
    "src/**/*.vue",
    "src/utils/**.ts",
    "src/hooks/**/*",
    "**/*"
  ],
  "exclude": [
    "src/**/__tests__/*"
  ],
  "compilerOptions": {
    "outDir": "./dist/app",
    "module": "nodenext",
    "moduleResolution": "nodenext",
    "composite": true,
    "tsBuildInfoFile": "./node_modules/.tmp/tsconfig.app.tsbuildinfo",
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "./src/*"
      ]
    }
  }
}